<?php

// Call in the XComponents engine and options file

define('MOD_PHP', substr(PHP_SAPI, 0, 3) != 'cgi'); // Are we running as mod_php?

define('DOCROOT', 

	MOD_PHP && isset($_SERVER['DOCUMENT_ROOT']) ? 

		$_SERVER['DOCUMENT_ROOT'] : 

		(

			MOD_PHP && isset($_SERVER['SCRIPT_FILENAME']) ? 

				substr($_SERVER['SCRIPT_FILENAME'], 0, 0-strlen($_SERVER['PHP_SELF'])) : 

				(

					substr(str_repeat('../', count(explode('/', preg_replace('_/+_', '/', $_SERVER['PHP_SELF'])))-2), 0, -1) != '' ?

						substr(str_repeat('../', count(explode('/', preg_replace('_/+_', '/', $_SERVER['PHP_SELF'])))-2), 0, -1) :

						'.'

				)

		)

	);

include(DOCROOT . '/dmx/dmx_options.php');

include(DOCROOT . '/dmx/core/php/dmx_shop_handler.php');

include(DOCROOT . '/dmx/core/php/dmx_shop_components.php');



// Abs code starts here

$abs_root = '';

@include(DOCROOT . '/abs_version_control.php');

include(DOCROOT . $abs_root . '/common/header.php');

?>



<style type="text/css">

<!--

@import url(<?=$abs_root;?>/themes/<?=$abs_opt['theme'];?>/css/frontpage.css);

//-->

</style>



<!-- MAIN CONTENT AREA -->

<div id="main_area" onmouseover="sub_menu_hide();">

	<div id="main_area_content">

		

<div id="brandname">

<h1>{SUB:company_brandname}</h1>

</div>



<div id="strapline">

<?php abs_inc_panel('strapline'); ?>

</div>



<div id="intro_statement">

<?php abs_inc_panel('intro'); ?>

</div>



<div id="teaser_1">

<?php abs_inc_panel('tease1'); ?>

</div>



<div id="teaser_2">

<?php abs_inc_panel('tease2'); ?>

</div>



<div id="teaser_3">

<?php abs_inc_panel('tease3'); ?>

</div>

		

<div id="teaser_4">

<?php abs_inc_panel('tease4'); ?>

</div>



<div id="copy_1">

<?php abs_inc_panel('left'); ?>

</div>



<div id="copy_2">

<?php abs_inc_panel('right'); ?>

</div>



	</div>

</div>

<!-- END MAIN CONTENT AREA -->



<?php include(DOCROOT . $abs_root . '/common/footer.php'); ?>

